Subject: New Reply Received - Returns
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 28 Aug 2021 17:44:28 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello:
</div>
<div> </div>
<div>I still haven’t received my refund for the returned items since the 12th of August. You informed me that refunds usually took 7-14 days. It’s been almost 16 days. Am I supposed to wait longer than that? Like I had to wait one month and 2 weeks for the
 returned items to be picked up? </div>
<div>
<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Aug 2021, at 3:12 PM, Homecentre &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fatima,<br>
<br>
Thank you for your patience.<br>
<br>
We have checked and as we can see the refund for the item returned under 8276259204 has been successfully refunded on Aug 12, 2021 from our end for an amount of KWD 55.952 to KNET. You must have received an email notification for the same.<br>
<br>
Note: Payment providers may take up to 7-14 business days to process the transaction in some cases.<br>
<br>
We hope this helps and have a great day! Stay Safe!<br>
<br>
Your Friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2902642